Bug 297441 - S3 can't resume from console
S3 can't resume from console
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: acpi (Show other bugs)
8
All Linux
low Severity high
: ---
: ---
Assigned To: Patrice Dumas
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-20 01:10 EDT by FanWei
Modified: 2007-11-30 17:12 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-07 22:10:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description FanWei 2007-09-20 01:10:15 EDT
Description of problem:
Run pm-suspend in console mode.
Then resume, the screen was black and have no signal input to screen.

Platform:Intel SantaRosa and Intel Weybridge
OS :F8 test2

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.run pm-suspend in console mode.
2.press power button
3.can't resume and the screen was black
  
Actual results:
Should be resuming

Expected results:
can't resume and the screen was black

Additional info:
Run pm-suspend in X, the resuming was OK.
Run pm-suspend in console, then resume, the screen was black, but if X was 
running before pm-suspend, you can press "Ctrl+Alt+F7" and can enter in X, 
although the console mode was black screen.
Comment 1 FanWei 2007-10-07 22:38:28 EDT
Some options in BIOS influence the S3 resuming in console.

Weybridge:BIOS Advance->ACPI configuration->General ACPI Configuration->Repost 
video on S3 resume->YES
SantaRosa:BIOS Intel->Video(Intel IGP)Control Sub-Menu->IGD-S3 popup->Enabled

If choice above options, the S3 resuming from console was OK.

Note You need to log in before you can comment on or make changes to this bug.